import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-link-cancel': IconLinkCancel;
    }
}
/**
 * The icon component for the 'linkCancel' icon
 */
export declare class IconLinkCancel extends IconSvg {
    constructor();
}
export declare const iconLinkCancelTag = "nimble-icon-link-cancel";
